Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ApprovalScreen/FrmApprovalScreen.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ApprovalScreen/FrmApprovalScreen.designer.cs	(revision 56)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ApprovalScreen/FrmApprovalScreen.designer.cs	(revision 57)
@@ -31,17 +31,16 @@
         private void InitializeComponent()
         {
             this.components = new System.ComponentModel.Container();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle7 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle15 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle16 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle17 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle18 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle19 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle20 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle21 = new System.Windows.Forms.DataGridViewCellStyle();
             this.label1 = new System.Windows.Forms.Label();
             this.btnEnd = new System.Windows.Forms.Button();
             this.panel2 = new System.Windows.Forms.Panel();
-            this.dgvEntryData = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.panel1 = new System.Windows.Forms.Panel();
             this.lblLabel03 = new System.Windows.Forms.Label();
             this.label2 = new System.Windows.Forms.Label();
@@ -80,7 +79,7 @@
             this.label11 = new System.Windows.Forms.Label();
             this.label12 = new System.Windows.Forms.Label();
             this.txtHoppesDate = new System.Windows.Forms.TextBox();
-            this.btnNotPetition = new System.Windows.Forms.Button();
+            this.btnRePetition = new System.Windows.Forms.Button();
             this.btnPetition = new System.Windows.Forms.Button();
             this.panel5 = new System.Windows.Forms.Panel();
             this.btnReturnComment = new System.Windows.Forms.Button();
@@ -88,6 +87,7 @@
             this.btnEntryComment = new System.Windows.Forms.Button();
             this.label18 = new System.Windows.Forms.Label();
             this.tvDispData = new System.Windows.Forms.TreeView();
+            this.dgvEntryData = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.Column01 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column03 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -95,12 +95,13 @@
             this.Column07 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column04 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column05 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.btnNotPetition = new System.Windows.Forms.Button();
             this.panel2.SuspendLayout();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvEntryData)).BeginInit();
             this.panel1.SuspendLayout();
             this.panel3.SuspendLayout();
             this.panel4.SuspendLayout();
             this.panel5.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvEntryData)).BeginInit();
             this.SuspendLayout();
             // 
             // label1
@@ -114,7 +115,7 @@
             this.label1.Name = "label1";
             this.label1.Size = new System.Drawing.Size(500, 20);
             this.label1.TabIndex = 6;
-            this.label1.Text = "承　認　処　理";
+            this.label1.Text = "工　事　承　認　処　理";
             this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnEnd
@@ -140,43 +141,6 @@
             this.panel2.Size = new System.Drawing.Size(760, 160);
             this.panel2.TabIndex = 15;
             // 
-            // dgvEntryData
-            // 
-            this.dgvEntryData.AllowUserToAddRows = false;
-            this.dgvEntryData.AllowUserToDeleteRows = false;
-            this.dgvEntryData.AllowUserToResizeColumns = false;
-            this.dgvEntryData.AllowUserToResizeRows = false;
-            this.dgvEntryData.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.dgvEntryData.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle1.BackColor = System.Drawing.Color.Black;
-            dataGridViewCellStyle1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle1.ForeColor = System.Drawing.Color.White;
-            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvEntryData.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
-            this.dgvEntryData.ColumnHeadersHeight = 24;
-            this.dgvEntryData.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
-            this.dgvEntryData.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
-            this.Column01,
-            this.Column02,
-            this.Column03,
-            this.Column06,
-            this.Column07,
-            this.Column04,
-            this.Column05});
-            this.dgvEntryData.EnableHeadersVisualStyles = false;
-            this.dgvEntryData.Location = new System.Drawing.Point(6, 5);
-            this.dgvEntryData.Name = "dgvEntryData";
-            this.dgvEntryData.RowHeadersVisible = false;
-            this.dgvEntryData.RowHeadersWidth = 20;
-            this.dgvEntryData.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            this.dgvEntryData.RowTemplate.Height = 24;
-            this.dgvEntryData.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvEntryData.Size = new System.Drawing.Size(744, 146);
-            this.dgvEntryData.TabIndex = 8;
-            // 
             // panel1
             // 
             this.panel1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
@@ -323,6 +287,7 @@
             this.btnTargetData.TabIndex = 45;
             this.btnTargetData.TabStop = false;
             this.btnTargetData.Text = "承認対象データを見る";
+            this.toolTip1.SetToolTip(this.btnTargetData, "承認対象のデータを確認します。");
             this.btnTargetData.UseVisualStyleBackColor = false;
             this.btnTargetData.Click += new System.EventHandler(this.btnTargetData_Click);
             // 
@@ -496,6 +461,7 @@
             // 
             this.panel4.BackColor = System.Drawing.Color.Gold;
             this.panel4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.panel4.Controls.Add(this.btnNotPetition);
             this.panel4.Controls.Add(this.lblLabel09);
             this.panel4.Controls.Add(this.label4);
             this.panel4.Controls.Add(this.label16);
@@ -506,7 +472,7 @@
             this.panel4.Controls.Add(this.label11);
             this.panel4.Controls.Add(this.label12);
             this.panel4.Controls.Add(this.txtHoppesDate);
-            this.panel4.Controls.Add(this.btnNotPetition);
+            this.panel4.Controls.Add(this.btnRePetition);
             this.panel4.Controls.Add(this.btnPetition);
             this.panel4.Location = new System.Drawing.Point(10, 140);
             this.panel4.Name = "panel4";
@@ -627,26 +593,28 @@
             this.txtHoppesDate.TextChanged += new System.EventHandler(this.valueChange);
             this.txtHoppesDate.Validated += new System.EventHandler(this.txtHoppesDate_Validated);
             // 
-            // btnNotPetition
+            // btnRePetition
             // 
-            this.btnNotPetition.BackColor = System.Drawing.Color.Red;
-            this.btnNotPetition.Location = new System.Drawing.Point(490, 58);
-            this.btnNotPetition.Name = "btnNotPetition";
-            this.btnNotPetition.Size = new System.Drawing.Size(260, 30);
-            this.btnNotPetition.TabIndex = 31;
-            this.btnNotPetition.Text = "申請を取消しする";
-            this.btnNotPetition.UseVisualStyleBackColor = false;
-            this.btnNotPetition.Visible = false;
-            this.btnNotPetition.Click += new System.EventHandler(this.btnNotPetition_Click);
+            this.btnRePetition.BackColor = System.Drawing.Color.MediumSeaGreen;
+            this.btnRePetition.Location = new System.Drawing.Point(258, 58);
+            this.btnRePetition.Name = "btnRePetition";
+            this.btnRePetition.Size = new System.Drawing.Size(240, 30);
+            this.btnRePetition.TabIndex = 31;
+            this.btnRePetition.Text = "再　申　請　す　る";
+            this.toolTip1.SetToolTip(this.btnRePetition, "指摘事項等の変更後、再度申請をし直すときに押下します。\r\n初めから承認をやり直します。");
+            this.btnRePetition.UseVisualStyleBackColor = false;
+            this.btnRePetition.Visible = false;
+            this.btnRePetition.Click += new System.EventHandler(this.btnRePetition_Click);
             // 
             // btnPetition
             // 
             this.btnPetition.BackColor = System.Drawing.Color.Lime;
-            this.btnPetition.Location = new System.Drawing.Point(224, 58);
+            this.btnPetition.Location = new System.Drawing.Point(6, 58);
             this.btnPetition.Name = "btnPetition";
-            this.btnPetition.Size = new System.Drawing.Size(260, 30);
+            this.btnPetition.Size = new System.Drawing.Size(240, 30);
             this.btnPetition.TabIndex = 31;
             this.btnPetition.Text = "申　請　す　る";
+            this.toolTip1.SetToolTip(this.btnPetition, "承認を申請します。");
             this.btnPetition.UseVisualStyleBackColor = false;
             this.btnPetition.Visible = false;
             this.btnPetition.Click += new System.EventHandler(this.btnPetition_Click);
@@ -731,6 +699,43 @@
             this.tvDispData.Size = new System.Drawing.Size(544, 308);
             this.tvDispData.TabIndex = 158;
             // 
+            // dgvEntryData
+            // 
+            this.dgvEntryData.AllowUserToAddRows = false;
+            this.dgvEntryData.AllowUserToDeleteRows = false;
+            this.dgvEntryData.AllowUserToResizeColumns = false;
+            this.dgvEntryData.AllowUserToResizeRows = false;
+            this.dgvEntryData.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvEntryData.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle15.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle15.BackColor = System.Drawing.Color.Black;
+            dataGridViewCellStyle15.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle15.ForeColor = System.Drawing.Color.White;
+            dataGridViewCellStyle15.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle15.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle15.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvEntryData.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle15;
+            this.dgvEntryData.ColumnHeadersHeight = 24;
+            this.dgvEntryData.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvEntryData.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.Column01,
+            this.Column02,
+            this.Column03,
+            this.Column06,
+            this.Column07,
+            this.Column04,
+            this.Column05});
+            this.dgvEntryData.EnableHeadersVisualStyles = false;
+            this.dgvEntryData.Location = new System.Drawing.Point(6, 5);
+            this.dgvEntryData.Name = "dgvEntryData";
+            this.dgvEntryData.RowHeadersVisible = false;
+            this.dgvEntryData.RowHeadersWidth = 20;
+            this.dgvEntryData.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvEntryData.RowTemplate.Height = 24;
+            this.dgvEntryData.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvEntryData.Size = new System.Drawing.Size(744, 146);
+            this.dgvEntryData.TabIndex = 8;
+            // 
             // Column01
             // 
             this.Column01.Frozen = true;
@@ -744,10 +749,10 @@
             // 
             // Column02
             // 
-            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle2.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            dataGridViewCellStyle2.ForeColor = System.Drawing.Color.Black;
-            this.Column02.DefaultCellStyle = dataGridViewCellStyle2;
+            dataGridViewCellStyle16.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle16.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            dataGridViewCellStyle16.ForeColor = System.Drawing.Color.Black;
+            this.Column02.DefaultCellStyle = dataGridViewCellStyle16;
             this.Column02.Frozen = true;
             this.Column02.HeaderText = "№";
             this.Column02.Name = "Column02";
@@ -758,8 +763,8 @@
             // 
             // Column03
             // 
-            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column03.DefaultCellStyle = dataGridViewCellStyle3;
+            dataGridViewCellStyle17.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column03.DefaultCellStyle = dataGridViewCellStyle17;
             this.Column03.Frozen = true;
             this.Column03.HeaderText = "承認者名";
             this.Column03.Name = "Column03";
@@ -770,8 +775,8 @@
             // 
             // Column06
             // 
-            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column06.DefaultCellStyle = dataGridViewCellStyle4;
+            dataGridViewCellStyle18.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column06.DefaultCellStyle = dataGridViewCellStyle18;
             this.Column06.Frozen = true;
             this.Column06.HeaderText = "承認状態";
             this.Column06.Name = "Column06";
@@ -782,9 +787,9 @@
             // 
             // Column07
             // 
-            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle5.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.Column07.DefaultCellStyle = dataGridViewCellStyle5;
+            dataGridViewCellStyle19.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle19.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.Column07.DefaultCellStyle = dataGridViewCellStyle19;
             this.Column07.Frozen = true;
             this.Column07.HeaderText = "処理日付";
             this.Column07.Name = "Column07";
@@ -795,8 +800,8 @@
             // 
             // Column04
             // 
-            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column04.DefaultCellStyle = dataGridViewCellStyle6;
+            dataGridViewCellStyle20.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column04.DefaultCellStyle = dataGridViewCellStyle20;
             this.Column04.HeaderText = "所　属";
             this.Column04.Name = "Column04";
             this.Column04.ReadOnly = true;
@@ -806,8 +811,8 @@
             // 
             // Column05
             // 
-            dataGridViewCellStyle7.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column05.DefaultCellStyle = dataGridViewCellStyle7;
+            dataGridViewCellStyle21.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column05.DefaultCellStyle = dataGridViewCellStyle21;
             this.Column05.HeaderText = "役　職";
             this.Column05.Name = "Column05";
             this.Column05.ReadOnly = true;
@@ -815,6 +820,18 @@
             this.Column05.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Column05.Width = 157;
             // 
+            // btnNotPetition
+            // 
+            this.btnNotPetition.BackColor = System.Drawing.Color.Red;
+            this.btnNotPetition.Location = new System.Drawing.Point(510, 58);
+            this.btnNotPetition.Name = "btnNotPetition";
+            this.btnNotPetition.Size = new System.Drawing.Size(240, 30);
+            this.btnNotPetition.TabIndex = 41;
+            this.btnNotPetition.Text = "申請取消する";
+            this.btnNotPetition.UseVisualStyleBackColor = false;
+            this.btnNotPetition.Visible = false;
+            this.btnNotPetition.Click += new System.EventHandler(this.btnNotPetition_Click);
+            // 
             // FrmApprovalScreen
             // 
             this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
@@ -838,12 +855,12 @@
             this.Load += new System.EventHandler(this.FrmApprovalScreen_Load);
             this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.FrmApprovalScreen_KeyDown);
             this.panel2.ResumeLayout(false);
-            ((System.ComponentModel.ISupportInitialize)(this.dgvEntryData)).EndInit();
             this.panel1.ResumeLayout(false);
             this.panel3.ResumeLayout(false);
             this.panel4.ResumeLayout(false);
             this.panel4.PerformLayout();
             this.panel5.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvEntryData)).EndInit();
             this.ResumeLayout(false);
 
         }
@@ -880,7 +897,7 @@
         private System.Windows.Forms.Button btnApproval;
         private System.Windows.Forms.Button btnNotApproval;
         private System.Windows.Forms.Button btnOnHold;
-        private System.Windows.Forms.Button btnNotPetition;
+        private System.Windows.Forms.Button btnRePetition;
         private System.Windows.Forms.Label lblLabel03;
         private System.Windows.Forms.Label label2;
         private System.Windows.Forms.Label lblLabel01;
@@ -907,5 +924,6 @@
         private System.Windows.Forms.DataGridViewTextBoxColumn Column07;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column04;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column05;
+        private System.Windows.Forms.Button btnNotPetition;
     }
 }
\ No newline at end of file
